---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Tipo de listagem
  content: >
    Escolha <span class="doc-desc-opt">Publico (publicar)</span> se desejar que esta <span class="doc-desc-title">FAQ</span> seja publicada na base dados de conhecimento pública, se a categoria superior é publica.
  links:
    - 
      title: Ativar a base de dados de conhecimento pública no portal de cliente
      href: /scp/settings.php?t=kb
